﻿@model List<BusinessPartnerView>
<div id="TableItemsForm">
    <table class="table table-striped">
        <thead>
            <tr>
                <th><strong>@PurchaseOrders.Code</strong></th>
                <th><strong>@PurchaseOrders.Name</strong></th>
                <th>&nbsp;</th>
            </tr>
        </thead>
        <tbody>
            @if (Model != null)
            {
                foreach (BusinessPartnerView item in Model)
                {
                    <tr>
                        <td>@item.CardCode</td>
                        <td>@item.CardName</td>
                        <td>
                            <button type="button" class="btn btn-primary btn-xs" onclick="SetSupplier('@item.CardCode','@item.CardName',true);"><span class="glyphicon glyphicon-arrow-right"></span> @PurchaseOrders.Select</button>
                        </td>
                    </tr>
                }
            }
        </tbody>
    </table>
</div>


